#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_131 { display: block; position: relative; overflow: hidden; }
#imCellStyle_131 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_131 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imTextObject_131 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_131_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_131_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_131_tab0 ul ul ul { list-style: circle; }
#imTextObject_131_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_131_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_131_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_131_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_131_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_131_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_131_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_131_tab0 p { margin: 0; padding: 0; }
#imTextObject_131_tab0 .inline-block { display: inline-block; }
#imTextObject_131_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_131_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_131_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_131_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_131_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_131_tab0 img.fleft { margin-right: 15px; }
#imTextObject_131_tab0 img.fright { margin-left: 15px; }
#imTextObject_131_tab0 .imUl { text-decoration: underline; }
#imTextObject_131_tab0 .imVt { vertical-align: top; }
#imTextObject_131_tab0 .imVc { vertical-align: middle; }
#imTextObject_131_tab0 .imVb { vertical-align: bottom; }
#imTextObject_131_tab0 .cf1 { color: rgb(0, 191, 48); }
#imTextObject_131_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_131_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_131_tab0 .cf2 { color: rgb(255, 255, 255); }
#imTextObject_131 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_131 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_131 .text-container {height: 319px; }
#imCell_130 { display: block; position: relative; overflow: hidden; }
#imCellStyle_130 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_130 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imTextObject_130 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_130_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_130_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_130_tab0 ul ul ul { list-style: circle; }
#imTextObject_130_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_130_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_130_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_130_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_130_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_130_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_130_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_130_tab0 p { margin: 0; padding: 0; }
#imTextObject_130_tab0 .inline-block { display: inline-block; }
#imTextObject_130_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_130_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_130_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_130_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_130_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_130_tab0 img.fleft { margin-right: 15px; }
#imTextObject_130_tab0 img.fright { margin-left: 15px; }
#imTextObject_130_tab0 .imUl { text-decoration: underline; }
#imTextObject_130_tab0 .imVt { vertical-align: top; }
#imTextObject_130_tab0 .imVc { vertical-align: middle; }
#imTextObject_130_tab0 .imVb { vertical-align: bottom; }
#imTextObject_130_tab0 .cf1 { color: rgb(0, 191, 48); }
#imTextObject_130_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_130_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_130_tab0 .cf2 { color: rgb(255, 255, 255); }
#imTextObject_130 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_130 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_130 .text-container {height: 281px; }
#imGroup_4 > div { float: left; }
#imCell_203 { display: block; position: relative; overflow: hidden; }
#imCellStyle_203 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_203 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_vei3477j.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imCell_204 { display: block; position: relative; overflow: hidden; }
#imCellStyle_204 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_204 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_p1n10j4m.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imGroup_5 > div { float: left; }
#imCell_206 { display: block; position: relative; overflow: hidden; }
#imCellStyle_206 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_206 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_u8f03by7.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imCell_207 { display: block; position: relative; overflow: hidden; }
#imCellStyle_207 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_207 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_y7r22kxc.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imGroup_6 > div { float: left; }
#imCell_208 { display: block; position: relative; overflow: hidden; }
#imCellStyle_208 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_208 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_46u4pf42.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imCell_209 { display: block; position: relative; overflow: hidden; }
#imCellStyle_209 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_209 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_7yj1bi6e.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imGroup_7 > div { float: left; }
#imCell_219 { display: block; position: relative; overflow: hidden; }
#imCellStyle_219 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_219 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_le70234m_le70234m_le70234m.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imCell_211 { display: block; position: relative; overflow: hidden; }
#imCellStyle_211 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_211 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_le70234m.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imGroup_8 > div { float: left; }
#imCell_220 { display: block; position: relative; overflow: hidden; }
#imCellStyle_220 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_220 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_le70234m_le70234m_le70234m_le70234m.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imCell_221 { display: block; position: relative; overflow: hidden; }
#imCellStyle_221 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_221 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_le70234m_le70234m_le70234m_le70234m_le70234m.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imGroup_9 > div { float: left; }
#imCell_222 { display: block; position: relative; overflow: hidden; }
#imCellStyle_222 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_222 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_g63qlfjq_g63qlfjq.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imCell_223 { display: block; position: relative; overflow: hidden; }
#imCellStyle_223 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_223 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_g63qlfjq_g63qlfjq_g63qlfjq.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imGroup_10 > div { float: left; }
#imCell_224 { display: block; position: relative; overflow: hidden; }
#imCellStyle_224 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_224 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_djk06yoe_djk06yoe.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imCell_225 { display: block; position: relative; overflow: hidden; }
#imCellStyle_225 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_225 { position: absolute; top: 3px; bottom: 8px; background: transparent url('../images/Kaffeebohnen01_djk06yoe_djk06yoe_djk06yoe.png') no-repeat center bottom; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imCell_213 { display: block; position: relative; overflow: hidden; }
#imCellStyle_213 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_213 { position: absolute; top: 25px; bottom: 15px; background: transparent url('../images/Kaffeebohnen01_djk06yoe.png') repeat left bottom; background-size: 100% 100%; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
#imGroup_11 > div { float: left; }
#imCell_205 { display: block; position: relative; overflow: hidden; }
#imCellStyle_205 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_205 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_205 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_205_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_205_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_205_tab0 ul ul ul { list-style: circle; }
#imTextObject_205_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_205_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_205_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_205_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_205_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_205_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_205_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_205_tab0 p { margin: 0; padding: 0; }
#imTextObject_205_tab0 .inline-block { display: inline-block; }
#imTextObject_205_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_205_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_205_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_205_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_205_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_205_tab0 img.fleft { margin-right: 15px; }
#imTextObject_205_tab0 img.fright { margin-left: 15px; }
#imTextObject_205_tab0 .imUl { text-decoration: underline; }
#imTextObject_205_tab0 .imVt { vertical-align: top; }
#imTextObject_205_tab0 .imVc { vertical-align: middle; }
#imTextObject_205_tab0 .imVb { vertical-align: bottom; }
#imTextObject_205_tab0 .fs10 { vertical-align: baseline; font-size: 10pt;line-height: 20px; }
#imTextObject_205_tab0 .cf1 { color: rgb(255, 255, 255); }
#imTextObject_205 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_205 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_205 .text-container {height: 22px; }
#imGroup_13 > div { float: left; }
#imGroup_19 > div { float: left; }
#imCell_179 { display: block; position: relative; overflow: hidden; }
#imCellStyle_179 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_179 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_179 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_179_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_179_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_179_tab0 ul ul ul { list-style: circle; }
#imTextObject_179_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_179_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_179_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_179_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_179_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_179_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_179_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_179_tab0 p { margin: 0; padding: 0; }
#imTextObject_179_tab0 .inline-block { display: inline-block; }
#imTextObject_179_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_179_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_179_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_179_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_179_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_179_tab0 img.fleft { margin-right: 15px; }
#imTextObject_179_tab0 img.fright { margin-left: 15px; }
#imTextObject_179_tab0 .imUl { text-decoration: underline; }
#imTextObject_179_tab0 .imVt { vertical-align: top; }
#imTextObject_179_tab0 .imVc { vertical-align: middle; }
#imTextObject_179_tab0 .imVb { vertical-align: bottom; }
#imTextObject_179_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_179_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_179 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_179 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_179 .text-container {height: 192px; }
#imCell_180 { display: block; position: relative; overflow: hidden; }
#imCellStyle_180 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_180 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_180 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_180_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_180_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_180_tab0 ul ul ul { list-style: circle; }
#imTextObject_180_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_180_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_180_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_180_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_180_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_180_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_180_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_180_tab0 p { margin: 0; padding: 0; }
#imTextObject_180_tab0 .inline-block { display: inline-block; }
#imTextObject_180_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_180_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_180_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_180_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_180_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_180_tab0 img.fleft { margin-right: 15px; }
#imTextObject_180_tab0 img.fright { margin-left: 15px; }
#imTextObject_180_tab0 .imUl { text-decoration: underline; }
#imTextObject_180_tab0 .imVt { vertical-align: top; }
#imTextObject_180_tab0 .imVc { vertical-align: middle; }
#imTextObject_180_tab0 .imVb { vertical-align: bottom; }
#imTextObject_180_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_180_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_180 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_180 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_180 .text-container {height: 192px; }
#imCell_181 { display: block; position: relative; overflow: hidden; }
#imCellStyle_181 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_181 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_181 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_181_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_181_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_181_tab0 ul ul ul { list-style: circle; }
#imTextObject_181_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_181_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_181_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_181_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_181_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_181_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_181_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_181_tab0 p { margin: 0; padding: 0; }
#imTextObject_181_tab0 .inline-block { display: inline-block; }
#imTextObject_181_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_181_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_181_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_181_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_181_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_181_tab0 img.fleft { margin-right: 15px; }
#imTextObject_181_tab0 img.fright { margin-left: 15px; }
#imTextObject_181_tab0 .imUl { text-decoration: underline; }
#imTextObject_181_tab0 .imVt { vertical-align: top; }
#imTextObject_181_tab0 .imVc { vertical-align: middle; }
#imTextObject_181_tab0 .imVb { vertical-align: bottom; }
#imTextObject_181_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_181_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_181 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_181 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_181 .text-container {height: 192px; }
#imCell_182 { display: block; position: relative; overflow: hidden; }
#imCellStyle_182 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_182 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_182 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_182_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_182_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_182_tab0 ul ul ul { list-style: circle; }
#imTextObject_182_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_182_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_182_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_182_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_182_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_182_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_182_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_182_tab0 p { margin: 0; padding: 0; }
#imTextObject_182_tab0 .inline-block { display: inline-block; }
#imTextObject_182_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_182_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_182_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_182_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_182_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_182_tab0 img.fleft { margin-right: 15px; }
#imTextObject_182_tab0 img.fright { margin-left: 15px; }
#imTextObject_182_tab0 .imUl { text-decoration: underline; }
#imTextObject_182_tab0 .imVt { vertical-align: top; }
#imTextObject_182_tab0 .imVc { vertical-align: middle; }
#imTextObject_182_tab0 .imVb { vertical-align: bottom; }
#imTextObject_182_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_182_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_182 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_182 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_182 .text-container {height: 65px; }
#imCell_183 { display: block; position: relative; overflow: hidden; }
#imCellStyle_183 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_183 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; opacity: 0.1; filter: alpha(opacity = 10); }
#imTextObject_183 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_183_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_183_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_183_tab0 ul ul ul { list-style: circle; }
#imTextObject_183_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_183_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_183_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_183_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_183_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_183_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_183_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_183_tab0 p { margin: 0; padding: 0; }
#imTextObject_183_tab0 .inline-block { display: inline-block; }
#imTextObject_183_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_183_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_183_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_183_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_183_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_183_tab0 img.fleft { margin-right: 15px; }
#imTextObject_183_tab0 img.fright { margin-left: 15px; }
#imTextObject_183_tab0 .imUl { text-decoration: underline; }
#imTextObject_183_tab0 .imVt { vertical-align: top; }
#imTextObject_183_tab0 .imVc { vertical-align: middle; }
#imTextObject_183_tab0 .imVb { vertical-align: bottom; }
#imTextObject_183_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_183 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_183 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_183 .text-container {height: 67px; }
#imBreadcrumb { width: 962px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 976px; }
#imGroup_2 { width: 976px; height: 15px; }
#imGroup_3 { width: 976px; }
#imCell_131 { width: 476px; min-height: 327px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_131 { width: 476px; min-height: 327px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_131 { left: 3px; right: 8px; }
#imCell_130 { width: 478px; min-height: 327px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_130 { width: 478px; min-height: 327px; padding: 3px 3px 41px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_130 { left: 3px; right: 8px; }
#imGroup_4 { width: 976px; }
#imCell_203 { width: 476px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_203 { width: 476px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_203 { left: 3px; right: 8px; }
#imCell_204 { width: 478px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_204 { width: 478px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_204 { left: 3px; right: 8px; }
#imGroup_5 { width: 976px; }
#imCell_206 { width: 476px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_206 { width: 476px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_206 { left: 3px; right: 8px; }
#imCell_207 { width: 478px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_207 { width: 478px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_207 { left: 3px; right: 8px; }
#imGroup_6 { width: 976px; }
#imCell_208 { width: 476px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_208 { width: 476px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_208 { left: 3px; right: 8px; }
#imCell_209 { width: 478px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_209 { width: 478px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_209 { left: 3px; right: 8px; }
#imGroup_7 { width: 976px; }
#imCell_219 { width: 476px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_219 { width: 476px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_219 { left: 3px; right: 8px; }
#imCell_211 { width: 478px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_211 { width: 478px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_211 { left: 3px; right: 8px; }
#imGroup_8 { width: 976px; }
#imCell_220 { width: 476px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_220 { width: 476px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_220 { left: 3px; right: 8px; }
#imCell_221 { width: 478px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_221 { width: 478px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_221 { left: 3px; right: 8px; }
#imGroup_9 { width: 976px; }
#imCell_222 { width: 476px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_222 { width: 476px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_222 { left: 3px; right: 8px; }
#imCell_223 { width: 478px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_223 { width: 478px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_223 { left: 3px; right: 8px; }
#imGroup_10 { width: 976px; }
#imCell_224 { width: 476px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_224 { width: 476px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_224 { left: 3px; right: 8px; }
#imCell_225 { width: 478px; min-height: 358px;  padding-top: 3px; padding-bottom: 8px; padding-left: 3px; padding-right: 8px; }
#imCellStyle_225 { width: 478px; min-height: 358px; padding: 3px 3px 3px 3px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_225 { left: 3px; right: 8px; }
#imCell_213 { width: 971px; min-height: 2px;  padding-top: 25px; padding-bottom: 15px; padding-left: 0px; padding-right: 5px; }
#imCellStyle_213 { width: 971px; min-height: 2px; padding: 0px 0px 0px 0px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: 1px solid #808080; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; overflow: hidden; box-shadow: 3px 3px 5px 0px #808080; }
#imCellStyleGraphics_213 { left: 0px; right: 5px; }
#imGroup_11 { width: 976px; }
#imGroup_12 { width: 586px; height: 34px; }
#imCell_205 { width: 384px; min-height: 28px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_205 { width: 384px; min-height: 28px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_205 { left: 3px; right: 3px; }
#imGroup_13 { width: 976px; }
#imGroup_14 { width: 194px; height: 15px; }
#imGroup_15 { width: 195px; height: 15px; }
#imGroup_16 { width: 197px; height: 15px; }
#imGroup_17 { width: 196px; height: 15px; }
#imGroup_18 { width: 194px; height: 15px; }
#imGroup_19 { width: 976px; }
#imCell_179 { width: 194px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_179 { width: 194px; min-height: 200px; padding: 3px 3px 3px 3px; border-top: 2px solid #808080; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_179 { left: 0px; right: 0px; }
#imCell_180 { width: 195px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_180 { width: 195px; min-height: 200px; padding: 3px 3px 3px 3px; border-top: 2px solid #808080; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_180 { left: 0px; right: 0px; }
#imCell_181 { width: 197px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_181 { width: 197px; min-height: 200px; padding: 3px 3px 3px 3px; border-top: 2px solid #808080; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_181 { left: 0px; right: 0px; }
#imCell_182 { width: 196px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_182 { width: 196px; min-height: 200px; padding: 3px 3px 130px 3px; border-top: 2px solid #808080; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_182 { left: 0px; right: 0px; }
#imCell_183 { width: 194px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imCellStyle_183 { width: 194px; min-height: 200px; padding: 3px 3px 128px 3px; border-top: 2px solid #808080; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_183 { left: 0px; right: 0px; }
